/* 全局样式 **/
html {font-size:100%; -webkit-text-size-adjust:none;}
body,textarea,input,select,option {font-size:12px;color:#000;font-family:'Microsoft Yahei','华文黑体','Lucida Grande','Helvetica','Arail','Verdana','sans-serif'; background-color:#eee;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
body,h1,h2,h3,h4,h5,h6,blockquote,ol,ul,dl,dd,p,textarea,input,select,option,form {margin:0;}
ol,ul,textarea,input,option,th,td {padding:0;}
table {border-collapse:collapse;}
li {list-style-type:none;}
.clears:before,.clears:after {content:'';display:table;}.clears:after {clear:both;}.clears {*zoom:1;}
.clear {clear:both;height:0;overflow:hidden;}
a {text-decoration:none;color:#434343;}
a:hover {text-decoration:none;}
a,textarea,input {outline:none;}
textarea {overflow:auto;resize:none;}
a img {border:none;}
.z_index {position:fixed;_position:absolute;z-index:999;display:none;}
.pr {position:relative;}.pa {position:absolute;}.fl {float:left;}.fr {float:right;}
.m320 {width:520px; margin:0 auto;}.t20 {margin-top:20px;}
.float_l{ float:left;}
.float_r{ float:right;}

.bgbg{background:url(../images/bg.jpg) right top no-repeat;}
.login_bg{ width:90%; margin:0 auto; margin-bottom:20px; text-align:center;}
.login_bg img{ margin:30px 0px 30px 0px; width:100%;}

.log_index1{width:65%; margin:0 auto; color:#ad5645; font-size:24px; line-height:45px; text-align:left; text-indent:2em; font-weight:bold;text-shadow: 2px 0px 0px #fff,-2px 0px 0px #fff,0px 2px 0px #fff,0px -2px 0px #fff; }
.log_index{ margin-top:70px;}
.login_kuang{ width:80%; margin:0 auto;}
.login_kuang img{ width:50%; text-align:center;}

.index_end { text-align:center; }
.index_end img{ height:200px; margin-top:30px;}

@media screen and (max-width:1550px) {
.login_kuang{ width:100%; margin:0 auto;}
.login_kuang img{ width:50%; text-align:center;}

}

@media screen and (max-width:990px) {
.login_kuang{ width:100%; margin:0 auto;}
.login_kuang img{ width:70%; text-align:center;}
.log_index1{width:80%; margin:0 auto; color:#ad5645; font-size:22px; line-height:40px; text-align:left; text-indent:2em; font-weight:bold;text-shadow: 1px 0px 0px #fff,-1px 0px 0px #fff,0px 1px 0px #fff,0px -1px 0px #fff; }
}


@media screen and (max-width:550px) {
.login_kuang{ width:100%; margin:0 auto;}
.login_kuang img{ width:80%; text-align:center;}
.log_index1{width:90%; margin:0 auto; color:#ad5645; font-size:16px; line-height:30px; text-align:left; text-indent:2em; font-weight:bold;text-shadow: 1px 0px 0px #fff,-1px 0px 0px #fff,0px 1px 0px #fff,0px -1px 0px #fff; }
.index_end img{ height:150px; margin-top:30px;}


}